Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358486 - vnc console in chrome is slow [OSP9]
Summary: vnc console in chrome is slow [OSP9]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: novnc
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Lon Hohberger
QA Contact: awaugama
URL:
Whiteboard:
Depends On: 1349486 1353926
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 20:02 UTC by Lon Hohberger
Modified: 2017-09-18 19:20 UTC (History)
16 users (show)

Fixed In Version: novnc-0.6.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1353926
Environment:
Last Closed: 2016-08-24 12:55:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:1761 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 General Availability Advisory 2016-08-24 16:49:52 UTC
Red Hat Knowledge Base (Article) 2405491 None None None 2016-09-30 08:52:30 UTC

Comment 9 errata-xmlrpc 2016-08-24 12:55:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1761.html


Note You need to log in before you can comment on or make changes to this bug.